Subject: Re: [EDUC] open-sankoré
From: Vincent-Xavier JUMEL <[email-masked]>
To: [email-masked]
Date: Sun, 27 Apr 2014 11:21:18 +0200
List-Id: <educ.april.org>

Le 26 avril à 22:22 Rémi Boulle a écrit
> Bonjour,
> 
> "Le logiciel Open-Sankoré est un logiciel libre multiplateforme qui est
> compatible avec tout type de TNI" dixit le site officiel.
> 
En fait, pour en avoir scuté à l'occasion d'un salon solution GNU/Linux
avec François Bocquerel et un des développeurs, open-sankoré inclus des
composants non libres ou redondant, ce qui emêche un empaquetage dans
Debian.

> C'est un peu le saint Graal de l’interopérabilité qui fait tant défaut
> aux TNI/TBI :-) Tous les établissements de France en auraient au moins
> un (même dans un placard).
> 
> Pour rappel il existe des établissements avec différentes marques de TBI
> ce qui est une vraie tour de Babel pour "l'école numérique" ! Sans
> parler des professeurs qui changent d'établissement et perdent donc
> toutes les ressources qu'ils ont pu produire...
> 
C'est malheureusement le cas, mais beaucoup de gens trouvent ça «normal»

> Si on va sur le dépôt git des sources, on ne voit que 11 contributeurs
> dont 4 avec un nombre "significatifs" de commits.
> https://github.com/Sankore/Sankore-3.1
> 
> Les commits se font plutôt en semaine (heures de bureaux d'une SSII ?)
> et depuis 2/3 ans l'activité semble être très réduite.
> 
> Bref, pas l'impression qu'il y ait une vraie communauté autour de ce
> logiciel et le fait de voir principalement des commit en semaine (heure
> de bureaux) fait penser que c'est une société qui gère le code... ce
> sans l'appui d'une communauté.
Open-sankore, en mettant différentes barrières à échoué à créer une
communauté, ce qui est fort dommageable.

> Au final, je n'ai pas l'impression que ce soit vraiment un logiciel
> libre mais un logiciel open-source.
> 
+1

Librement,
-- 
Vincent-Xavier JUMEL GPG Id: 0x14ABB3F2 http://blog.thetys-retz.net

Rejoignez les 3987 adhérents de l'April http://www.april.org/adherer
Parinux, logiciel libre à Paris : http://www.parinux.org
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ